subtitle_lang_reset.c File Reference
`#include "config.h"`
`#include <glib.h>`
`#include "quvi.h"`
`#include "_quvi_s.h"`
`#include "_quvi_subtitle_s.h"`

## Functions

void | quvi_subtitle_lang_reset (quvi_subtitle_type_t handle)
| Resets to the first available sub_lang.

## Function Documentation

## quvi_subtitle_lang_reset()

void quvi_subtitle_lang_reset | ( | quvi_subtitle_type_t | handle | ) |

Resets to the first available sub_lang.

See also
  parse_subtitle